/[advisories]/24590.adv
ViewVC logotype

Contents of /24590.adv

Parent Directory Parent Directory | Revision Log Revision Log


Revision 8436 - (show annotations) (download)
Fri Apr 5 17:38:11 2019 UTC (4 months, 2 weeks ago) by tmb
File size: 749 byte(s)
MGASA-2019-0134: gnutls-3.5.13-1.3.mga6
1 type: security
2 subject: Updated gnutls packages fix security vulnerability
3 CVE:
4 - CVE-2019-3829
5 src:
6 6:
7 core:
8 - gnutls-3.5.13-1.3.mga6
9 description: |
10 A vulnerability was found in gnutls versions from 3.5.8 before 3.6.7. A
11 memory corruption (double free) vulnerability in the certificate
12 verification API. Any client or server application that verifies X.509
13 certificates with GnuTLS 3.5.8 or later is affected. (CVE-2019-3829)
14 references:
15 - https://bugs.mageia.org/show_bug.cgi?id=24590
16 - https://www.gnutls.org/security-new.html
17 - https://gitlab.com/gnutls/gnutls/issues/694
18 - https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/thread/WRSOL66LHP4SD3Y2ECJDOGT4K663ECDU/
19 ID: MGASA-2019-0134

  ViewVC Help
Powered by ViewVC 1.1.26